IMGVVIEW(1)

NAME
imgvview - Anzeigeprogramm für Pilot Bilddateien

ÜBERSICHT
imgvview [-h] [-v] [datei]

BESCHREIBUNG
imgvview(1) ist ein einfaches Hilfsprogramm für einen anderen Bildbetrachter (xv(1),xli(1) und display(1) funktionieren und alle anderen, die PGM- und PBM-Dateien anzeigen können, kann man benutzen, indem man sie in das Skript einträgt). Die angegebene Datei wird zwischenzeitlich in eine PGM- oder PBM-Datei umgewandelt und der eigentliche Betrachter wird mit dieser Datei aufgerufen.

OPTIONEN

-h  Zeigt einen kurzen Hilfe-Text an und beendet sich.

-v  Zeigt die Version an und beendet sich.

SIEHE AUCH
imgvinfo(1), imgvtopnm(1), pbmtoimgv(1), pgmtoimgv(1), ppmimgvquant(1), pbm(5), pgm(5).

FEHLER
Fehlerberichte an: Eric A. Howe (mu@trends.net).

AUTOR
Programm, Manpage: Eric A. Howe (mu@trends.net).
Deutsche Übersetzung: Erik Schanze <eriks@debian.org>, 2004.

LIZENZ
Copyright (C) 1997,1998 Eric A. Howe <http://www.trends.net/~mu>.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.